# Inn
StrongWoodDoor 1765 (Facing=WestCCW)
602 371 0

StrongWoodDoor 1767 (Facing=EastCW)
615 336 0

# Healer/Alchemist
StrongWoodDoor 1775 (Facing=NorthCW)
544 363 0

# House
StrongWoodDoor 1765 (Facing=WestCCW)
607 333 0

# Armorer
StrongWoodDoor 1773 (Facing=SouthCCW)
532 319 0

# Smith/Miner
StrongWoodDoor 1765 (Facing=WestCCW)
620 299 0

# Inn/Tavern
StrongWoodDoor 1765 (Facing=WestCCW)
556 283 0

StrongWoodDoor 1767 (Facing=EastCW)
557 283 0

DarkWoodDoor 1701 (Facing=WestCCW)
552 278 20

DarkWoodDoor 1711 (Facing=NorthCCW)
557 280 20

DarkWoodDoor 1703 (Facing=EastCW)
556 278 20

DarkWoodDoor 1703 (Facing=EastCCW)
550 284 20
